REM
REM Copyright (c) 1999 by Oracle Corporation. All Rights Reserved. 
REM
@echo off
if (%1) == () goto usage

cl -I..\..\oci\include -I..\public -I. -D_DLL -D_MT %1.c /link ..\..\oci\lib\msvc\oci.lib ..\lib\oratrace8.lib ..\..\oci\lib\msvc\oci.lib kernel32.lib msvcrt.lib /nod:libc
goto end

:usage
echo.
echo Usage: make filename [i.e. make atmoci]
echo.
:end
